Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 465904 - Display is incorrect after showing/clearing details multiple times
Summary: Display is incorrect after showing/clearing details multiple times
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: plymouth
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ray Strode [halfline]
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: F10DesktopTarget
TreeView+ depends on / blocked
 
Reported: 2008-10-07 02:03 UTC by Jeremy Katz
Modified: 2008-10-14 17:51 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-10-14 17:51:42 UTC


Attachments (Terms of Use)

Description Jeremy Katz 2008-10-07 02:03:57 UTC
With the graphical plymouth splash, if you press escape to show the details then escape to go back and then escape again, you'll end up seeing the details printed a couple of times.

Comment 1 Ray Strode [halfline] 2008-10-07 02:23:11 UTC
hrmm, so i guess we need to pause logging when replaying the details.

Comment 2 Ray Strode [halfline] 2008-10-14 17:51:42 UTC
So I changed the way the details are printed in 0.5.0-0.2008.10.08.1 which should fix this issue.

If you still see this, please reopen.


Note You need to log in before you can comment on or make changes to this bug.